@media only screen  {
	#crossslide {
		width: 100%;
		height: 750px;
		z-index: 0;
		top: 0;
		position: absolute;
	}
	#crossslide img {
		width:auto;
		height:auto;
		max-width:none!important;
		position:absolute;
	}
	#crossslide div {
		position: absolute;
		right:100px;
		top:20px;
		   color: white; 
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 

	}
}
